General discussion

Locked

Upgrading

By VI-Tech ·
What version of NT should I use to upgrade from NT 3.XX.(without any problems)I would like to use the latest. The other station in the office uses win98 and some using NETBUI but changing to TCPIP. Just need to know which NT I should use.
TY

This conversation is currently closed to new comments.

5 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Upgrading

by ISAdmin In reply to Upgrading

You can update to NT 4 if your hardware is on the hardware compatability list (HCL on Microsoft site).
If you move to TCP/IP you shouldn't have any other protocols especially those such as NetBEUI which broadcast creating unnecessary network traffic.
Make sure you have all the correct drivers you're going to need.

Collapse -

Upgrading

by VI-Tech In reply to Upgrading

The question was auto-closed by TechRepublic

Collapse -

Upgrading

by TheChas In reply to Upgrading

NT4 is the last version of NT.

The next step is Windows 2000 / XP

If your PC can support it, I would go with either W2K, or XP.

Microsoft has allready placed NT on it's end of life list. I believe that within 2 years, there will be no official support for either NT or W98.

Chas

Collapse -

Upgrading

by VI-Tech In reply to Upgrading

The question was auto-closed by TechRepublic

Collapse -

Upgrading

by VI-Tech In reply to Upgrading

This question was auto closed due to inactivity

Back to Windows Forum
5 total posts (Page 1 of 1)  

Related Discussions

Related Forums